
Prelude Manager - Bug #389

[prelude-manager 1.0.1] fails to recognise gnuTLS 2.10.2.

12/30/2010 12:45 AM - Andrew Rojek

Status: Closed Start date: 12/30/2010

Priority: Normal Due date:  

Assignee: Thomas ANDREJAK % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Dev,

I've built gnuTLS and all it's dependencies as

static libraries with a 64 bit architecture. On

running the manager, if I have the 'tls-option'

activated, an entry is made in the logs that

state I need gnuTLS version 2.2.0 or higher

for this option to work even though I have

version 2.10.2.

System.

------

iMactel 10.5.8

GCC 4.0.1

History

#1 - 09/23/2013 11:21 AM - Jean-Charles ROGEZ

- Assignee deleted (Yoann VANDOORSELAERE)

- Target version changed from 1.0.1 to 125

#2 - 11/08/2015 11:59 AM - Thomas ANDREJAK

- Target version changed from 125 to Prelude OSS 3.0.0

#3 - 04/23/2016 07:50 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 3.0.0 to Prelude OSS 3.1.0

#4 - 05/29/2016 04:33 PM - Thomas ANDREJAK

- Status changed from New to Closed

- Assignee set to Thomas ANDREJAK

- Target version deleted (Prelude OSS 3.1.0)

No activity.
